SLRAMS - Web Application - Data Services #1681

FMS table structures verification
04/02/2025 07:31 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 04/02/2025
Priority: Normal Due date: 04/02/2025
Assignee: Venkata Suryateja Thripuraribhotla % Done: 90%
Category: Estimated time: 6:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Database
Description

Reverified the FMS data table structures with reference to the client shared templates and made the required changes.

History

#1 - 04/02/2025 07:32 PM - Venkata Suryateja Thripuraribhotla
- Estimated time set to 4:00 h

Completed the verification of FMS data structures in production.

#2 - 04/02/2025 07:33 PM - Venkata Suryateja Thripuraribhotla
- Status changed from New to Closed

- % Done changed from 0 to 90

#3 - 04/02/2025 07:37 PM - Redmine Admin

- Status changed from Closed to In Progress

#4 - 05/02/2025 06:51 PM - Venkata Suryateja Thripuraribhotla
- Estimated time changed from 4:00 h to 6:00 h

#5 - 03/04/2025 05:05 PM - Venkata Suryateja Thripuraribhotla

- Status changed from In Progress to Closed
